启明星辰安全漏洞周安全评点(2017/10/20-2017/10/27)
发布时间:2017-11-07   录入:启明星辰

本周安全漏洞威胁为中,需要重点关注的是Citrix XenServer CVE-2017-15597内存破坏漏洞;


MIT krb5远程缓冲区溢出漏洞;Google V8栈缓冲区溢出漏洞;Apache Tika远程代码执行漏洞;Apache OpenOffice DOC文件解析远程代码执行漏洞。

 

具体相关漏洞细节如下:

 

一,Citrix XenServer存在内存破坏漏洞,允许远程攻击者利用漏洞提交特殊请求,可使应用程序崩溃或执行任意代码。

 

相关链接:


https://support.citrix.com/article/CTX229057

 

二,MIT krb5实现存在缓冲区溢出漏洞,允许远程攻击者利用漏洞提交特殊WEB页,诱使用户解析,可使应用程序崩溃或执行任意代码。

 

相关链接:


http://web.mit.edu/kerberos/www/advisories/index.html


 
三,Google V8实现存在栈缓冲区溢出漏洞,允许远程攻击者利用漏洞提交特殊WEB页,诱使用户解析,可使应用程序崩溃或者执行任意代码。

 

相关链接:


http://www.google.com


 
四,Apache Group Tika调用JMatIO进行本地反序列化,允许远程攻击者利用漏洞提交特殊请求,执行任意Java代码。

 

相关链接:


http://seclists.org/bugtraq/2016/Nov/40

 

五,OpenOffice Writer DOC文件解析器及ImportOldFormatStyles处理DOC文件漏洞,允许远程攻击者利用漏洞提交特殊文件,诱使用户解析,可使应用程序崩溃或执行任意代码。

 

相关链接:


https://www.openoffice.org/security/cves/CVE-2017-12608.html

文章来源:http://www.venustech.com.cn/
  • 公司总部 | 分支机构 | 法律声明 | 投资者关系 | 400-624-3900 800-810-6038
  • © 启明星辰1996-2015 版权所有 京ICP备05032414号 京公网安备11010802024551号